 /* Defaults */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form {
 	margin: 0;
 	padding: 0;
 }
img {
	border: 0;
 }
 /* Links */
 a.home:link {
 	color: #333;
 	text-decoration : none;
 	padding : 0;
 	margin : 0;
 }
 a.home:visited {
 	color: #333;
 	text-decoration : none;
 }
 a.home:hover {
 	color: #333;
 	text-decoration : none;
 }
 a.home:active {
 	color: #333;
 	text-decoration : none;
 }
a:link, a:visited {
 	color: #005;
 	text-decoration : none;
 }
a:hover {
 	color: #CE151A;
 }
.facebookLeft {
	width: 20px;
	padding: 10px 0 20px 30px;
	float: left;
}
.facebookRight {
	width: 150px;
	padding: 11px 10px 20px 10px;
	float: left;
}
 a.newsTitle:link {
 	color: #333;
 	font-size: 13pt;
	font-weight: bold;
 	background: inherit;
 	text-decoration : none;
 	padding : 0;
 	margin : 0;
 }
 a.newsTitle:visited {
 	color: #333;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }
 a.newsTitle:hover {
 	color: #ff6600;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }
 a.newsTitle:active {
 	color: #333;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }

  a.PortfolioTitle:link {
 	color: #c60;
 	font-size: 13pt;
	font-weight: bold;
 	background: inherit;
 	text-decoration : none;
 	padding : 0;
 	margin : 0;
 }
 a.PortfolioTitle:visited {
 	color: #c60;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }
 a.PortfolioTitle:hover {
 	color: #ff6600;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }
 a.PortfolioTitle:active {
 	color: #c60;
	font-size: 13pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }


 a.blogTitle:link, a.blogTitle:visited {
 	color: #333;
 	font-size: 11pt;
	font-weight: bold;
 	text-decoration : none;
 }
 a.blogTitle:hover {
 	color: #f00;
 }
  a.newsMore:link {
 	color: #ff6600;
 	font-size: 9pt;
	font-weight: bold;
 	background: inherit;
 	text-decoration : none;
 	padding : 0;
 	margin : 0;
 }
 a.newsMore:visited {
 	color: #ff6600;
	font-size: 9pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }
 a.newsMore:hover {
 	color: #ff6600;
	font-size: 9pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : underline;
 }
 a.newsMore:active {
 	color: #ff6600;
	font-size: 9pt;
	font-weight: bold;
 	background : inherit;
 	text-decoration : none;
 }

a.ozwebs:link, a.ozwebs:visited {
 	color: #cdcdcd;
 	text-decoration : none;
 	padding : 0;
 	margin : 0;
 }
a.ozwebs:hover {
 	color: #fff;
 	text-decoration : none;
 }
a.ozwebs:active {  }
.blogMore {
	padding: 0 33px 29px 0; 
	font-size: 6pt;
 }
.blog {
	padding: 16px 0 19px 0; 
 }
  a.blog:link, a.blog:visited {
	color: #f60;
 	background: inherit;
 	text-decoration : none;
	font-size: 13pt;
	font-weight: bold;
	text-transform:capitalize;
 }
 a.blog:hover {
 	color: #CE151A;
 }

 /* Outer layer */

h1 {
	color:#CA1A1C;
	font-size: 16pt;
	}

h2 {
	color:#c60;
	font-size: 14pt;
	}

h3 {
	color:#333;
	font-size: 12pt;
	}

 #outer {
 	text-align: left;
 	background: #fcfefc;
 	color: inherit;
 	border: 1px solid #000000;
 	margin: 0 auto;
 	padding: 0;
 	width: 779px;
 }

 /* Header */
 
 a.header-title {
 	margin: 15px 10pt 15px;
 	font-size: 18px;
 	text-decoration: none;
	font-weight: bold;
 }

 a.header {
 	background: #fcce32;
 }

 a.logolink {
 	padding: 0;
 }

 a.logolink a {
 	background: inherit;
 }

 a.hdr-links {
 	width: 230px;
 	text-align: center;
 	font-size : 10pt;
 	padding : 0;
 	margin: 0;
 }

 a.more:link {
 	color: #CE151A;
 	background: inherit;
 	text-decoration : none;
 	font-size : 9pt;
 	font-weight: bold;
 	padding : 0;
 	margin : 0;
 }
 a.more:visited {
 	color: #CE151A;
 	background: inherit;
 	text-decoration : none;
 	font-size : 9pt;
 	font-weight: bold;
 	padding : 0;
 	margin : 0;
 }
 a.more:hover {
 	color: #333333;
 	background: inherit;
 	text-decoration : none;
 	font-size : 9pt;
 	font-weight: bold;
 	padding : 0;
 	margin : 0;
 }
 a.more:active {
 	color: #CE151A;
 	background: inherit;
 	text-decoration : none;
 	font-size : 9pt;
 	font-weight: bold;
 	padding : 0;
 	margin : 0;
 }

 a.hdr-links .access {
 	text-decoration : underline;
 	color : #000;
 	background : inherit;
 }


 /* Top Nav Bar */

 a.top-nav {
 	height: 29px;
 	color: inherit;
 }
 a.top-nav-inner {
 	padding: 5px 10pt;
 }
 a.top-nav-inner:link {
 	color: #CE151A;
 	background: inherit;
	font-size: 9pt;
 	font-weight: bold;
 	text-decoration: none;
 }
a.top-nav-inner:visited {
 	color: #CE151A;
	font-size: 9pt;
 	background: inherit;
 	font-weight: bold;
 	text-decoration: none;
 }
 a.top-nav-inner:hover {
 	background: inherit;
 	color: #333333;
	font-size: 9pt;
 	font-weight: bold;
 	text-decoration: none;
 }
 a.top-nav-inner:active {
 	color: #CE151A;
	font-size: 9pt;
 	background: inherit;
 	font-weight: bold;
 	text-decoration: none;
 }



 /* Image Bar */

 a.image-bar {
 	clear:both;
 }

a.title-img {
 	border: 1px solid #000;
 	color: #ffffff;
 	background: #343234;
 	padding: 0 0 0 10pt;
 }

 a.section-title {
 	font-size: 13pt;
 	font-weight: bold;
 	font-family: verdana, arial, tahoma, sans-serif;
	padding-bottom:3px;
 }
.blogBody {
	padding: 13px 0 0 0;
 }

 a.graphic-img {
 	border: 1px solid #000000;
 }

 a.blank-img {
 	border: 1px solid #000000;
 	background: #fcce32;
 }


 /* Content Section */

a.content {
 	padding: 0 4px 4px 4px;
 	margin: 0;
 }

 a.left-col {
 	border: 1px solid #000000;
 	background: #fcce32;
 	width: 145px;
 }

 a.left-nav {
 	margin: 3px;
 }

 a.lnav-hdr {
 	background: #c5c6ac;
 	color: #000000;
 	font-family: verdana, tahoma, arial, sans-serif;
 	font-size: 10.3pt;
 	font-weight: bold;
 	border-bottom: 1px solid #000000;
 	margin: 0;
 	padding: 3px 5px;
 }

 a.left-nav p {
 	font-family: verdana, arial, tahoma, sans-serif;
 	font-size: 10.3pt;
 	line-height: 14px;
 	margin:5px;
 }

a.left-nav .access {
 	text-decoration : underline;
 	color : #000000;
 	background : inherit;
 }

a.lhdr:link {
 	color: #333;
 	background: inherit;
 	font-size : 10pt;
 	text-decoration : none;
 }
a.lhdr:visited {
 	color: #333;
 	background : inherit;
 	font-size : 10pt;
 	text-decoration : none;
 }
a.lhdr:hover {
 	color: #CE151A;
 	font-size : 10pt;
 	text-decoration : underline;
 }
a.lhdr:active {
 	color: #333;
 	background : inherit;
 	font-size : 10pt;
 	text-decoration : none;
 }
a.nav:link {
 	color: #333333;
 	background: inherit;
 	text-decoration : none;
 	font-size : 10pt;
 	padding : 0;
 	margin : 0;
 }
a.nav:visited {
 	color: #333333;
 	background : inherit;
 	text-decoration : none;
 }
a.nav:hover {
 	color: #000;
 	background : #fcfefc;
 	text-decoration : underline;
 }
a.nav:active {
 	color: #999;
 	background : inherit;
 	text-decoration : none;
 }



 /* Main content box */
a.content-box {
 	padding: 0;
 	margin: 0;
 }

 /* right content box */
 a.rhcol {
 	float: right;
 	width: 160px;
 	margin: 0 0 10pt 15px;
 	background: #fcfefc;
 	color: #000000;
 }
 a.rhcont {
 	border-left: 1px solid #000000;
 	border-bottom:3px solid #000000;
 }
 a.rnav-hdr {
 	background: #c5c6ac;
 	color: #000000;
 	font-family: verdana, tahoma, arial, sans-serif;
 	font-size: 12px;
 	font-weight:bold;
 	border-bottom: 1px solid #000;
 	border-left: 2px solid #000000;
 	margin: 3px 0;
 	padding: 2px;
 }

 /* main content area */

 a.content-title {
 	margin: 5px 10pt 15px;
 	font-size: 14px;
 	text-decoration: underline;
 }

 a.content-box .cont {
 	margin: 10pt 10pt 15px 10pt;
 	font-size: 10.3pt;
 	line-height: 15px;
 }

a.content-box .cont-list {
 	margin: 2px 10pt 5px 10pt;
 }

 a.content-box .sub-hdr {
 	margin: 2px 10pt 10pt;
 	font-size: 12px;
 	text-decoration: underline;
 }

 /* Bottom footer box */

 a.footer-col {
 	margin: 0 0 0 4px;
 }

 a.footer-box {
 	border: 1px solid #000000;
 	background:#343234;
 	font-family: verdana, arial, tahoma, sans-serif;
 	font-size: 10.3pt;
 	color:#ffffff;
 	padding: 0 0 0 15px;
 }

 a.footer-box .cont1 {
 	margin: 8px 10pt 5px 5px;
 	font-size: 10.3pt;
 	line-height: 15px;
 }
 a.footer-box .cont2 {
 	margin: 2px 10pt 15px 5px;
 	font-size: 10.3pt;
 	line-height: 15px;
 }

 a.footer-box input {
 	font-family: verdana, arial, tahoma, sans-serif;
 	font-size: 10.3pt;
 }

 /* Copyright layer */

 a.copyright {
 	background: #c5c6ac;
 	font-family: verdana, arial, tahoma, sans-serif;
 	font-size: 10pt;
 	font-weight: bold;
 	padding: 6px;
 	border: solid #000000;
 	border-width: 1px 0 0;
 }

 a.rh-ad {
 	padding: 10pt 0;
 }

 /* Terms of use on front page */
 a.tou {
 	margin: 0 0 0 10pt;
 }


 /* for templates info */
 a.temp-lh {
 	float : left;
 	width : 100px;
 	margin : 0;
 	padding : 2px 10pt 2px 0;
 	text-align : left;
 }
 a.temp-rh {
 	margin : 0;
 	padding : 2px 0;
 	text-align : left;
 }
a.date {
 	font-size : 10pt;
 	color : #787d63;
 	background : inherit;
 }
 a.temp-list ul {
 	font-size : 10.3pt;
 	margin : 0;
 	padding : 0;
 	list-style-type : none;
 }
a.temp-list {
 	padding : 0 0 0 15px;
 }

 /* small*/
 small.fsize {
 	font-size : 9px;
 	color : #999999;
 	background : inherit;
 }

a.code {
 	color :  #663300;
 	background : #eeeeee;
 	font-family : verdana, arial, sans-serif;
 	font-size : 10.3pt;
 	line-height : 20px;
 	padding : 4px 10pt;
 	margin : 10pt 20px;
 	border : 1px dashed #999999;
 }


 /* Search form on front page */

 a.search-form {
 	color: #000;
 	background: #c5c6ac;
 	padding: 5px;
 	margin: 0px 0 10pt 30px;
 	border: 1px solid #333333;
 	width:465px;
 	text-align: center;
 	white-space: nowrap;
 }

 /* Search forms on Search page */

 a.adv-search {
 	margin: 0 0 0 15px;
 }

 /* Tool Tip */
 a.tip {
 	cursor : help;
 	border-bottom : 1px dashed #555555;
 }

 /* ADVERTISEMENTS */
 /* container div is 'id=adspace' */
 #adspace {
 	background: inherit;
 }
 a.ads {
 	background: inherit;
 	margin: 5px 0 15px 4px;
 	font-size: 10.3pt;
 	padding: 5px;
 	border: solid #555;
 	border-width: 1px 0 0 1px;
 }
a.ads a:link { font-size: 10.3pt; }

 #sponsors {margin: 0; padding: 5px;border: 1px solid #999; width:140px;}
 #sponsors a:link {font-size:10.3pt; text-decoration:none; margin:0 4px;}
 #sponsors a:hover {font-size:10.3pt; text-decoration:underline;}
 #sponsors ul {margin:0; padding: 0;}
 #sponsors li {margin:0; list-style-type : none; padding: 2px 0;}
 .sponsors {}

 #socialbookmarks {border:1px solid #999; width:140px; margin-top:10pt; padding:5px;}
 #socialbookmarks a {font-size:10.3pt; text-decoration:none;}
 #socialbookmarks img {border:0;padding:0 8px 0 0;}
 
.featuredProjectsTitle {
	width: 183px;
	padding: 9px 0 9px 6px;
	margin-bottom: 9px;
	border-bottom:1px solid #039;
	color: #039;
	font-size: 12.3pt;
	font-weight: bold;
	text-transform:capitalize;
}
.Solutions {
	padding: 9px 0 9px 6px;
	border-bottom:1px solid #f00;
	margin-bottom: 3px;
	color: #f00;
	font-size: 12.3pt;
	font-weight: bold;
	text-transform:capitalize;
}
.featuredProjects {
	padding: 9px 0;
	margin: 0 0 15px 0;
/*	background: #dedede;*/
	border: 1px solid #dedede;
/*	border-bottom: 1px solid #bababa;*/
}
.leftMenuLinks  {
	padding: 5px 0;
}
.softwares {
	padding: 13px 0 0 0;
}

a.leftMenuLinks:link, a.leftMenuLinks:visited  {
	background: url('../images/LeftMenuBar2.jpg') no-repeat left center;
	font-size: 9pt;
	text-decoration: none;
	color: #555;
	font-weight: bold;
	padding: 0 0 0 13px;
	margin: 0 0 0 13px;
	text-transform:capitalize;
}
a.leftMenuLinks:hover {
	background: url('../images/LeftMenuBar.jpg') no-repeat left center;
	color: #CA1A1C;
}
a.leftMenuLinks:active {
}
 a.leftlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	color: #660000;
}
a.leftlinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	color: #660000;
}
a.leftlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	color:#CE151A;
}
a.leftlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	color:#660000;
}
.bottomlinks {
	padding: 0 16px;
}
 a.imagelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	color: #039;
}
a.imagelinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	color: #039;
}
a.imagelinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	color:#CE151A;
}
a.imagelinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	color:#039;
}


 a.searchlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
	color: #ff6600;
}
a.searchlinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
	color: #ff6600;
}
a.searchlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:underline;
	color:#ff6600;
}
a.searchlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:underline;
	color:#ff6600;
}
a.newsMore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.9pt;
	text-decoration:none;
	color: #ff6600;
}
a.newsMore:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.9pt;
	text-decoration:none;
	color: #ff6600;
}
a.newsMore:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.9pt;
	text-decoration: underline;
	color:#333333;
}
a.newsMore:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.9pt;
	text-decoration:none;
	color:#ff6600;
}

a.TitleLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#CA1A1C;
	font-size: 23px;
	text-decoration:none;
}
a.TitleLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#CA1A1C;
	font-size: 23px;
}
a.TitleLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#CA1A1C;
	font-size: 23px;
}
a.TitleLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#CA1A1C;
	font-size: 23px;
}
.topMenu {
	padding: 0 6px;
}
a.topMenu:link, a.topMenu:visited {
	color: #CE151A;
 	font-weight: bold;
 	text-decoration : none;
}
a.topMenu:hover {
	color: #333333;
}
a.topMenu:active {
}
a.information{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:8pt;
	color:#CE151A;
}
.portfolio{
	text-align: center;
/*	background: #dedede; */
	border-top: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	margin: 13px;
    width: 169px;
	height: 99px;
    float: left;
    overflow: hidden; 
	padding:9px;
}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
/***** footer *****/
.footerSecTop {
	background: #666;
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin: 30px 0 0 0;
	text-align: center;
	min-height: 130px;
}
.alias {
	width: 999px;
	padding: 30px 0;
	margin: 0 auto;
}
.aliasLogos {
	width: 333px;
	padding: 0;
	margin: 0 auto;
	float: left;
}
.footerSecBottom {
	clear: left;
	background: #104E8B;
	padding: 0;
	margin: 0;
	text-align: center;
	min-height: 130px;
}
.footerLinks {
	width: 999px;
	padding: 25px 0;
	margin: 0 auto;
}
.company {
	width: 999px;
	padding: 0;
	margin: 0 auto;
}
.slogan {
	width: 400px;
	color: #ededed;
	font-size: 13pt;
	font-weight: bold;
	padding: 20px 0 20px 30px;
	margin: 0 auto;
	float: left;
}
.copyRight {
	width: 539px;
	color: #cdcdcd;
	padding: 15px 30px 10px 0;
	margin: 0;
	text-align: right;
	float: right;
}
.bottomLinkSpacer {
	color: #ccc;
	padding: 0 15px;
	margin: 0;
}